package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageDataResult;
import com.koobietech.eas.mbg.model.EasSysUserinfo;

public interface EasSysUserInfoService {

    Boolean add(EasSysUserinfo userinfo);

    Boolean delete(Long id);

    Boolean update(EasSysUserinfo userinfo);

    PageDataResult query(EasSysUserinfo userinfo);
}
